### Method

# WebKit2WebExtension DOMDocument element_from_point

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_element_from_point (
      WebKitDOMDocument* self,
      glong x,
      glong y
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`x` | `glong`
| A #glong.
`y` | `glong`
| A #glong.

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.